package com.dhcc.finance.util;

import java.lang.annotation.Documented;
import java.lang.annotation.ElementType;
import java.lang.annotation.Inherited;
import java.lang.annotation.Retention;
import java.lang.annotation.RetentionPolicy;
import java.lang.annotation.Target;
/**
 * 功能描述：用于获取数据库字段名
 * @author dml
 * @date 2019年6月26日 上午11:00:44
 * @修改日志：
 */
@Retention(RetentionPolicy.RUNTIME)
@Documented
@Inherited
@Target(ElementType.FIELD)
public @interface TableColumnName {
	String columnname() default "";
}
